






div.limiter {
	text-align: left;
	width: 100%;
	max-width: 69.23em;
	padding: 1.2em 1.5em;
	
	margin-left: auto;
	margin-right: auto;
}


ul#portfolio li{ width:100%; list-style:none;}
ul#portfolio li img{
	width:600px; height:200px;
	float:left;
}
ul#portfolio li .info{
	width:24px; height:220px;
	float:right;
}

.fade{
	margin-bottom: 2em;
}

.fade p{
	margin-bottom: 2em;
	text-align: center;
	width: 100%;
	background: #fff;
}




div#att {
	background-color: #fffeb8;
	border-bottom: 1px solid;
	height: 2.5em;
	line-height: 2.5em;
	position: absolute;
	top:0;
	width: 100%;
}

div#att p{
	background: transparent url(/images/att.png) no-repeat 0 46%;
	margin: 0;
	display: inline;
	padding: 6px 0 6px 26px;
}
	
